<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.order.mapper.OrderCostDetailMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.order.entity.OrderCostDetail" id="orderCostDetailMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="template" column="template"/>
    </resultMap>

</mapper>